[torqueusers] 2.5.9 snapshot available

Lloyd Brown lloyd_brown at byu.edu
Mon Oct 24 10:53:14 MDT 2011


>From what I can see, the issue with the PAM module, and getpwnam_ext,
seems to be fixed in this snapshot.  Thank you.

Lloyd Brown
Systems Administrator
Fulton Supercomputing Lab
Brigham Young University
http://marylou.byu.edu

On 10/24/2011 09:29 AM, Ken Nielson wrote:
> Hi all,
> 
> There is a TORQUE snapshot available to try. This snapshot fixes a problem with PAM modules where getpwnam_ext could not be resolved.
> 
> It also fixes a problem with job array dependencies where afteranyarray and afterokarry would not allow jobs to run when the dependency was satisfied on the array. 
> 
> The file can be downloaded from http://www.clusterresources.com/downloads/torque/snapshots/torque-2.5.9-snap.201110240923.tar.gz 
> 
> Please download this and try it. Let us know if it does not fix the problems described above or if it gives you any other problems.
> 
> Regards
> 
> Ken Nielson
> Adaptive Computing
> _______________________________________________
> torqueusers mailing list
> torqueusers at supercluster.org
> http://www.supercluster.org/mailman/listinfo/torqueusers


More information about the torqueusers mailing list